Cisco Meeting Server CVE-2018-15446 Information Disclosure Vulnerability

Bugtraq ID: 105856
Class: Input Validation Error
CVE: CVE-2018-15446
Remote: Yes
Local: No
Published: Nov 07 2018 12:00AM
Updated: Nov 07 2018 12:00AM
Credit: Andrea Marini and Francesco Russo from NTT DATA Italia, and Yamila Levalle from Innovation and Lab at ElevenPaths
Vulnerable: Cisco Meeting Server 2.4
Cisco Meeting Server 2.3
Cisco Meeting Server 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus